Subject: I-D Action: draft-spaghetti-sidrops-rpki-validation-update-02.txt

From: [email-masked]
Date: Sun, 27 Feb 2022 01:53:59 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : RPKI Validation Re-reconsidered
        Authors         : Job Snijders
                          Ben Maddison
	Filename        : draft-spaghetti-sidrops-rpki-validation-update-02.txt
	Pages           : 9
	Date            : 2022-02-27

Abstract:
   This document describes an improved validation procedure for Resource
   Public Key Infrastructure (RPKI) signed objects.  This document
   updates RFC 6482.  This document updates RFC 6487.  This document
   obsoletes RFC 8360.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-spaghetti-sidrops-rpki-validation-update/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-spaghetti-sidrops-rpki-validation-update-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-spaghetti-sidrops-rpki-validation-update-02

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts